.accessibility-widget {
  top: 50%;
  right: calc(var(--spacing-small) * 8);
  z-index: 1000;
  position: fixed;
}
.disable-pointer {
  pointer-events: none;
}
.accessibility-widget #accessibility-close {
  top: var(--spacing-small);
  right: var(--spacing-small);
  cursor: pointer;
  position: absolute;
}
.accessibility-widget .accessibility-float {
  width: 40px;
  height: 40px;
  top: 50%;
  right: var(--spacing-small);
  background-color: var(--color-primary-bg);
  color: var(--color-primary-text);
  text-align: center;
  padding: calc(var(--spacing-small) / 2);
  cursor: pointer;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  transform: translateY(-20px);
  box-shadow: 2px 2px 3px #999;
}
.ph-wheelchair-motion,
.ph-x-circle {
  font-size: 24px;
}
.accessibility-widget .accessibility-card {
  background: var(--color-normal-bg);
  padding: var(--spacing-medium);
  z-index: 10001;
  border-radius: var(--radius-medium);
  width: 250px;
  display: none;
  position: relative;
  transform: translateY(-200px);
  box-shadow: 0 0 10px #0003;
}
.accessibility-widget .accessibility-card-open {
  display: block;
}
.accessibility-widget .accessibility-card h3 {
  margin-bottom: 10px;
}
.accessibility-widget .item {
  padding: 10px 0;
}
.accessibility-widget .item label {
  display: inline-block;
  transform: translateY(-2px);
}
.accessibility-widget .item button {
  color: var(--color-normal-text);
  background-color: #0000;
  border: none;
  outline: none;
  padding: 4px 10px;
  box-shadow:
    0 1px 3px #00000005,
    0 0 0 1px #1b1f2326;
}
.accessibility-widget a:focus,
.accessibility-widget h3:focus,
.accessibility-widget div:focus,
.accessibility-widget button:focus {
  box-shadow: 0 0 0 2px var(--color-primary-bg);
}
.accessibility-widget .screen-reader {
  color: var(--color-normal-text);
  font-size: var(--text-small);
}
html.monochrome {
  filter: grayscale() contrast(120%);
}
html.inverted {
  filter: invert(75%) contrast(120%);
  background: #fff;
}
html.bigCursor,
html.bigcursor * {
  cursor:
    url(https://bmeb.gov.bd/site-assets/images/big-cursor.svg), auto !important;
}
html.highlightLinks a {
  color: #000 !important;
  background-color: #dce785 !important;
}
html.highlightHeadings h1,
html.highlightHeadings h2,
html.highlightHeadings h3,
html.highlightHeadings h4,
html.highlightHeadings h5,
html.highlightHeadings h6 {
  color: #000 !important;
  background-color: #aec00a !important;
}
html.guide #readingGuide {
  background-color: #cde400;
  display: block !important;
}
html.accessibility_readingLine #readingGuide {
  opacity: 1;
  width: 100vw;
  height: calc(var(--spacing-small) / 2);
  z-index: 999999;
  position: absolute;
  left: 0;
  transform: translateY(0.5rem);
  background-color: #d1df0e !important;
}
.accessibility-widget .skip-link {
  display: none;
}
body > .tab-menu {
  z-index: 99999;
  justify-content: space-between;
  gap: var(--spacing-medium);
  transition: transform 0.2s 0.2s;
  display: flex;
  position: fixed;
  top: 10px;
  left: 50%;
  transform: translate(-50%) translateY(-150%);
}
body > .tab-menu > .skip-link {
  cursor: pointer;
  background-color: var(--color-primary-bg);
  color: var(--color-primary-text);
  border-radius: 40px;
  padding: 10px 20px;
  font-size: 0.875rem;
  display: block;
}
body > .tab-menu:has(.skip-link:focus) {
  transform: translate(-50%) translateY(0%);
}
body > .tab-menu > .skip-link:focus {
  background-color: var(--color-primary-dark);
}
